/*custom-page__layout*/
.custom-page__inner{padding-top:64px;padding-bottom:64px;padding-left:16px;padding-right:16px;}
.custom-page__hero .custom-page__inner{padding-top:0;padding-bottom:0;}
@media(min-width:768px){
.custom-page__inner{padding-top:96px;padding-bottom:96px;padding-left:calc((100% - 680px) / 2);padding-right:calc((100% - 680px) / 2);}
.custom-page__cta .custom-page__inner{padding-top:147px;padding-bottom:147px;}
}
@media(min-width:992px){
.custom-page__inner{padding-left:calc((100% - 900px) / 2);padding-right:calc((100% - 900px) / 2);}
}
@media(min-width:1200px){
.custom-page__inner{padding-left:calc((100% - 1050px) / 2);padding-right:calc((100% - 1050px) / 2);}
.custom-page__timeline .custom-page__inner{padding-left:calc((100% - 1004px) / 2);padding-right:calc((100% - 1004px) / 2);}
}
@media(min-width:1440px){
.custom-page__inner{padding-left:calc((100% - 1050px) / 2);padding-right:calc((100% - 1050px) / 2);}
.custom-page__timeline .custom-page__inner{padding-left:calc((100% - 1004px) / 2);padding-right:calc((100% - 1004px) / 2);}
}
/*custom-page__default*/
.custom-page__inner h1{font-size:24px;color:#fff;letter-spacing:4%;margin:0;text-transform:uppercase;font-family:"AthleticProBold",sans-serif!important;}
.custom-page__inner h2{font-size:28px;letter-spacing:5%;margin:0;text-transform:uppercase;font-family:"AthleticProBoldSlanted",sans-serif!important;}
.custom-page__inner h3{font-size:24px;letter-spacing:5%;margin:0;text-transform:uppercase;font-family:"AthleticProBoldSlanted",sans-serif!important;}
.custom-page__inner h4{font-size:26px;letter-spacing:5%;margin:0;text-transform:uppercase;font-family:"AthleticProBoldSlanted",sans-serif!important;}
.custom-page__inner h5{font-size:20px;letter-spacing:5%;margin:0;text-transform:uppercase;font-family:"AthleticProBoldSlanted",sans-serif!important;}
.custom-page__inner p{font-size:13px;margin:0;}
h2.custom-page__subtitle{font-size:36px;}
.custom-page__inner header{display:flex;flex-direction:column;gap:10px;text-align:center;}
.custom-page__inner footer{display:flex;flex-direction:column;gap:16px;align-items:center;text-align:center;}
.custom-page__container{display:flex;flex-direction:column;gap:48px;}
.custom-page__list{display:flex;flex-direction:column;gap:48px;}
.custom-page__wrapper{display:flex;flex-direction:column;gap:24px;}
.custom-page__item{display:flex;flex-direction:column;gap:40px;}
.custom-page__content{display:flex;flex-direction:column;gap:16px;}
.custom-page__text{display:flex;flex-direction:column;gap:24px;}
.btn.custom-page__button{font-size:20px;letter-spacing:5%;text-transform:none;font-family:"AthleticProBold",sans-serif!important;}
.btn.btn-default.black{background-color:#000;border-color:#000;color:#fff;}
.btn.btn-default.black:hover{background-color:#fff;border-color:#fff;color:#000;}
.btn.btn-default.white{background-color:#fff;border-color:#fff;color:#000;}
.btn.btn-default.white:hover{background-color:#000;border-color:#000;color:#fff;}
@media(min-width:768px){
.custom-page__container{gap:96px;}
.custom-page__wrapper{flex-direction:row;justify-content:space-between;}
}
@media(min-width:768px){
.custom-page__inner h1{font-size:24px;line-height:100%;}
.custom-page__inner h2{font-size:36px;line-height:44px;}
.custom-page__inner h3{font-size:28px;line-height:36px;}
.custom-page__inner h4{font-size:48px;line-height:56px;}
.custom-page__inner h5{font-size:20px;line-height:28px;}
.custom-page__inner p{font-size:16px;line-height:24px;}
h2.custom-page__subtitle{font-size:60px;line-height:70px;}
}
/*custom-page__hero*/
.custom-page__hero{position:relative;color:#fff;}
.custom-page__hero::before{content:"";position:absolute;inset:0;z-index:1;background:rgba(0,0,0,.6);}
.custom-page__hero .custom-page__inner{position:absolute;inset:0;z-index:2;gap:40px;align-items:center;justify-content:center;text-align:center;}
.custom-page__hero h2.custom-page__subtitle{color:#fff;}
/*custom-page__intro*/
.custom-page__intro .custom-page__wrapper{gap:48px;}
@media(min-width:768px){
.custom-page__intro .custom-page__wrapper{align-items:flex-start;}
.custom-page__text{max-width:480px;}
.custom-page__intro img{max-width:420px;}
}
/*custom-page__values*/
.custom-page__values{background-color:#FAFAFA;}
.custom-page__values .custom-page__item{max-width:320px;align-items:center;}
.custom-page__values .custom-page__item img{max-width:200px;}
.custom-page__values .custom-page__content{max-width:280px;text-align:center;}
@media(min-width:768px){
.custom-page__values .custom-page__wrapper{align-items:flex-start;}
}
/*custom-page__stats*/
.custom-page__stats{background-color:#1a1a1a;}
.custom-page__stats .custom-page__wrapper{padding-top:40px;padding-bottom:40px;align-items:center;}
.custom-page__stats .custom-page__content{max-width:200px;align-items:center;text-align:center;}
.custom-page__stats .custom-page__content img{max-width:100px;}
.custom-page__stats .custom-page__content h6{font-size:18px;line-height:26px;color:#fff;text-transform:uppercase;letter-spacing:5%;text-transform:uppercase;font-family:"AthleticProBoldSlanted",sans-serif!important;}
/*custom-page__benefits*/
.custom-page__benefits .custom-page__wrapper{align-items:center;}
.custom-page__benefits .custom-page__item{align-items:center;}
@media(max-width:767px){
.custom-page__benefits img{order:1;}
.custom-page__benefits .custom-page__item{order:2;gap:16px;}
.custom-page__benefits .custom-page__content{text-align:center;}
}
@media(min-width:768px){
.custom-page__benefits .custom-page__item{max-width:480px;align-items:flex-start;}
.custom-page__benefits img{max-width:420px;}
}
/*custom-page__timeline*/
.custom-page__timeline-wrapper{display:flex;flex-wrap:wrap;row-gap:16px;}
.custom-page__wrapper.reverse .custom-page__timeline-year{text-align:right;}
.custom-page__timeline-label{width:100%;font-size:12px;line-height:16px;font-weight:600;letter-spacing:15%;color:#4628ff;text-transform:uppercase;}
.custom-page__timeline-year{flex:1;border-top:1px solid #4628ff;padding-top:16px;}
.custom-page__timeline-year h4{color:#4628ff;}
.custom-page__timeline .custom-page__item{flex:0 0 240px;gap:24px;border-top:1px solid #4628ff;padding-top:16px;}
.custom-page__timeline .custom-page__content{align-items:flex-start;}
@media(min-width:768px){
.custom-page__timeline .custom-page__list{gap:0;}
.custom-page__timeline .custom-page__wrapper{margin-top:-96px;}
.custom-page__timeline .custom-page__wrapper:first-child{margin-top:0;}
.custom-page__timeline-wrapper{width:540px;position:relative;margin-left:auto;}
.custom-page__wrapper.reverse .custom-page__timeline-wrapper{margin-left:0;margin-right:auto;}
.custom-page__timeline .custom-page__item{flex:0 0 280px;}
}
/*cta*/
.custom-page__cta{background-color:var(--color-primary);}
.custom-page__cta .custom-page__inner{align-items:center;justify-content:center;text-align:center}
@media(min-width:768px){
.custom-page__cta .custom-page__inner{gap:40px;}
.custom-page__cta .custom-page__wrapper{justify-content:center;}
}
/*responzivita*/
@media(max-width:767px){
.mobile-break{display:block;}
.desktop-break{display:none;}
}
@media(min-width:768px){
.mobile-break{display:none;}
.desktop-break{display:block;}
}